ArmaBell's MapEditor

ArmaBell's MapEditor is an ArmaBell plugin started by iF in 02/2006.

It requires WindowsXP and ArmaBell.

Downloading ArmaBell's MapEditor

You can get ArmaBell with plugins from here.

Running ArmaBell's MapEditor

First you need to have a version of ArmaBell (0.0.4 or higher) installed and running. Then you only need to use the Traymenu to find out the "Plugin" named "MapEditor". According to this Forum-Topic: Armabell V0.0.7 Doesn't work you can run the mapeditor without ArmaBell running - using aps.exe.

Using ArmaBell's MapEditor

TODO